* {
  margin: 0;
  padding: 0;
}
.icon {
  margin-top: 10px;
  padding-left: 15px;
}
.navbar ul {
  color: #000000;
  display: flex;
}
.nav-item {
  font-size: 20px;
  padding: 10px 30px;
}
nav {
  display: flex;
  position: sticky;
  background-color: #ffff00;
  border: 1px solid #000000;
  width: 100%;
}
.sidebar {
  background-color: #00ffff;
  flex-direction: column;
  width: 350px;
  height: 100vh;
  overflow-y: scroll;
  font-size: 20px;
  border: 1px solid #000000;
}
.sidebar form {
  padding: 1rem;
}
input {
  margin: 10px;
  left: 20px;
}
.main-container {
  display: flex;
}
.box-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-around;
}
.box {
  display: flex;
  width: 300px;
  height: 200px;
  margin: 20px;
  background-color: #ffa500;
  justify-content: center;
  align-items: center;
  border: 2px solid #000000;
}
p {
  font-size: 30px;
  font-style: bold;
  color: #000000;
}
@media screen and (max-width: 768px) {
  .sidebar {
    visibility: hidden;
  }
  .nav-item {
    display: inline;
  }
}
